# IFCAPOL - LiteBIRD

## Description

As a part of the LiteBIRD Foregrounds JSG, this project is intended to provide a compact source detection/extraction tool layer in the future data analysis pipeline. 


## Documentation

Documentation will be placed under the doc folder


## Usage


## Support




## Contributing

The project is open for collaboration within the LiteBIRD community. Please feel free to add contributions by using the appropriate Git tools. You can use the next section in this README file to declare your authorship and/or any acknowledgement sentences you would like to have quoted when using the software included in this package. 


## Authors and acknowledgment

Most of this code has been developed by Diego Herranz (DH). DH wishes to acknowledge the Spanish Ministry of Science, Innovation and Universities  for partial support under the project  PGC2018-101814-B-IOO. 

## License

For the moment we are using a generic MIT License. MIT License is a short and simple permissive license with conditions only requiring preservation of copyright and license notices. Licensed works, modifications, and larger works may be distributed under different terms and without source code. We are open to the possibility of changing to a more restrictive licensing if the policy of the LiteBIRD collaboration so requires. 

## Project status

This project is under development and testing phase and must not be considered as a stable/final part ot the LiteBIRD data analysis pipeline. 
